Opens in a new tab

AK-R20A

This is a premium 2MP video intercom with a durable aluminium alloy body and a wet 12V / 500mA DC relay output – allowing you to power an electric strike directly from the unit. It also features crystal-clear audio with noise reduction, plus a card reader that supports both 125 kHz and 13.56 MHz technology.

Special orderWe can special order this item from our suppliers. Please contact us for lead time.

Installer & dealer pricing

Prices are shown to approved installers and dealers. Log in to see your pricing and order online.

Same-day shippingWeekday orders by 3 PM EST
Local pickupToronto warehouse, Mon–Fri 9–5

Product Overview

The Akuvox R20A is a compact video intercom with a durable aluminum alloy body. It features a 2MP camera, a microphone with noise-reduction and crystal-clear audio technology, and a wet relay with 12V / 500mA DC output – allowing you to power a door strike without an external power supply.

It features IP65 weather protection, allowing you to use it outdoors – and an operating temperature of -30°C lets it handle cold Canadian winters.

The built-in RF card reader supports both 125 kHz and 13.56 MHz technologies, which means it works with both old and newer keycards and fobs.

Key Features – Akuvox R20A Compact Video Door Phone

  • SIP Intercom with one Button (Video & Card reader)
  • Body material: Aluminum Alloy
  • Camera: 2M pixels, automatic lighting, wide-angle camera: 110º (H), 58º (V)
  • RF Card Reader 13.56MHZ&125KHZ Card reader
  • Output Relay: 2 output relays for door opener
  • Water-proof & Dust-proof: IP65
  • Installation: Flush-mounted or wall-mounted
  • PoE (IEEE 802.3af, Power-over-Ethernet)
  • Two-way audio communication over IP networks with Echo Cancel
  • Complies with SIP standard for easy integration in every SIP PBX

Specification

Brand Akuvox
Model R20A
Access control Door opening with RFID card EM 125 kHz and MF 13.56 MHz and NFC, with records
Capacity Contacts: 1.000
RFID users: 5.000 card(s)
Keypad Mechanical call button with configurable LED illumination
Outputs 2 x relay for lock (12V/500mA), 1 x Wiegand OUT y 1 x RS485
Inputs 2 x output pushbutton and 1 x Wiegand IN
Advanced access functions Anti-passback (configurable via Cloud, in Office Project)
Remote access SmartPlus cell phone application or configuration via WEB browser
Remote access by Cloud: Included
Image sensor 1/2.8″ 2 Megapixel CMOS with infrared sensor and light sensor
Viewing angle 110° (H) / 58° (V)
Camera resolution 1920×1080 – 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
Video encoding H.264
Audio Two-way audio with noise-reduced microphone and speaker with Crystal Clear Audio technology
Audio format SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722
DTMF (RFC2833), SIP Info
Network interface Ethernet 10/100 BaseT / RS485 / RTSP
Mode of operation Local network and/or via cloud in different networks
Firmware updates Remote with cloud via installer account or via web browser locally
Material Aluminium alloy
Degree of protection IP65
Temp. operation -30 ºC ~ +60 ºC
Dimensions 145 (H) x 85 (W) x 28 (D) mm
Power DC 12 V / 1000 mA max. / IEEE802.3af PoE
Weight 800 g

Download